[DEFAULT]
BASEURL=http://prteam-gta.ru/news/43-bmw-m3-e46-v10-beta.html
[{000214A0-0000-0000-C000-000000000046}]
Prop3=19,2
[InternetShortcut]
URL=http://prteam-gta.ru/news/43-bmw-m3-e46-v10-beta.html
IDList=
